[SEARCHHINT::browse]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 1; 0;  108; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Suchtext
Default002=Token
Spalte003=1004; 1; 0;   32; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Ausschluss
Default003=Exclude
Spalte004=1003; 1; 0;   33; 3;  2; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Wichtigkeit
Default004=Weight
Spalte005=1002; 0; 0;   32; 3;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel005=verwendet
Default005=UsageCount
